Arduino

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## leftToRight()

#### Description

Set the direction for text written to the LCD to left-to-right, the default. This means that subsequent characters written to the display will go from left to right, but does not affect previously-output text.

#### Syntax

lcd.leftToRight()

#### Parameters

lcd: a variable of type LiquidCrystal

#### See also

- rightToLeft()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes